<?
require_once('include/global.php');
require_once('conf.inc.php');

// check
if (!$_POST['m_send_preview']){
	msg('올바른 URL로 접근하여 주십시오');
}

// data
// set data
db_update($TB['MEMBER'], array(
	'm_send_preview' => $_POST['m_send_preview']),
	'm_no = ?', array($AUTH['auth_m_no'])
);

$message = '발송 전 미리보기를 사용함으로 변경하였습니다.';
if ($_POST['m_send_preview'] === 'N'){
	$message = '발송 전 미리보기를 사용안함으로 변경하였습니다.';
}


echo response_json(array(
	'success' => true,
	'message' => $message,
));

exit;


//require_once('include/global_end.php');
?>